# window.insertInInputText

Sets the window input text to <text>

Usage

    window.insertInInputText [-q] <window_id> <text>

Description
Sets the window input text to <text>
Switches

-q | --quiet
Be quiet

Syntax Specification

    window.insertInInputText [-q] <window_id:integer> <text:string>

See also
window.setinputtext, $window.inputtext

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013